
#wb_header { height: 40px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1490px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffebe3; }
body.site:before { background: transparent url("gallery/asset 3-ts1557316975.svg") repeat-x scroll center bottom; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1600px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1600px; min-height: 1600px; }
#wb_element_instance108 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 447; }
#wb_element_instance108 > ul { display: block; }
#wb_element_instance108 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance108, #wb_element_instance108 ul { text-align: center; }
#wb_element_instance108 ul ul { background: #edb677 none repeat left top; }
#wb_element_instance108 li { margin: 0px 10px 0px 10px; }
#wb_element_instance108 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance108 li.over > a, #wb_element_instance108 li:focus > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none no-repeat left top; }
#wb_element_instance108 li.active > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance108:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance108:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance108:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance109 { top: 540px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; z-index: 138; }
#wb_element_instance109 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 510px; }
#wb_element_instance109 > .wb_shp:before { background: transparent url("../gallery_gen/365b9b8732572ba56b5465e9b13a1d0f.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance110 { top: 30px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 673; }
#wb_element_instance111 { top: 30px; left: 834px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 672; }
#wb_element_instance111 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance112 { top: 90px; left: 2px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; z-index: 41; }
#wb_element_instance113 { top: 100px; left: 448px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; z-index: 81; }
#wb_element_instance113 .wb_button { width: 235px; height: 60px; font-family: Comic Sans MS,Helvetica,Arial,Verdana,cursive; font-size: 16px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #ffab19; }
#wb_element_instance113 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance113 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance113 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance113 .wb_button:hover { background-color: #e39714; }
#wb_element_instance113 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance113 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance113 .wb_button:active { background-color: #ffab19; }
#wb_element_instance113 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance114 { top: 283px; left: 495px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 54; }
#wb_element_instance115 { top: 324px; left: 884px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 56; }
#wb_element_instance116 { top: 324px; left: 884px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 57; }
#wb_element_instance117 { top: 400px; left: 320px; min-width: 500px; width: 500px; min-height: 281px; height: 281px; display: block; z-index: 97; }
#wb_element_instance117 img { width: 500px; height: 281px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance118 { top: 365px; left: 495px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 61; }
#wb_element_instance119 { top: 365px; left: 495px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 62; }
#wb_element_instance120 { top: 365px; left: 495px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 63; }
#wb_element_instance121 { top: 70px; left: 214px; min-width: 666px; width: 666px; min-height: 274px; height: 274px; display: block; z-index: 53; }
#wb_element_instance121 img { width: 666px; height: 274px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance122 { top: 466px; left: 30px; min-width: 280px; width: 280px; min-height: 75px; height: 75px; display: block; z-index: 112; }
#wb_element_instance123 { top: 570px; left: 845px; min-width: 280px; width: 280px; min-height: 75px; height: 75px; display: block; z-index: 114; }
#wb_element_instance124 { top: 700px; left: 486px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; z-index: 109; }
#wb_element_instance124 .wb_button { width: 160px; height: 40px; font-family: Lucida Grande,Lucida Sans Unicode,Helvetica,Arial,Verdana,sans-serif; font-size: 26px; text-align: center; border: 0px solid #f1c40f; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #00b878; }
#wb_element_instance124 .wb_button > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance124 .wb_button:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance124 .wb_button:hover > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance124 .wb_button:hover { background-color: #009e67; }
#wb_element_instance124 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance124 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance124 .wb_button:active { background-color: #00b878; }
#wb_element_instance124 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance125 { top: 93px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance110 p:last-child { margin-bottom: 0; }
#wb_element_instance110 { opacity: 1; }
#wb_element_instance111 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance112 p:last-child { margin-bottom: 0; }
#wb_element_instance112 { opacity: 1; }
#wb_element_instance114 p:last-child { margin-bottom: 0; }
#wb_element_instance114 { opacity: 1; }
#wb_element_instance115 p:last-child { margin-bottom: 0; }
#wb_element_instance115 { opacity: 1; }
#wb_element_instance116 p:last-child { margin-bottom: 0; }
#wb_element_instance116 { opacity: 1; }
#wb_element_instance117 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance118 p:last-child { margin-bottom: 0; }
#wb_element_instance118 { opacity: 1; }
#wb_element_instance119 p:last-child { margin-bottom: 0; }
#wb_element_instance119 { opacity: 1; }
#wb_element_instance120 p:last-child { margin-bottom: 0; }
#wb_element_instance120 { opacity: 1; }
#wb_element_instance121 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance122 p:last-child { margin-bottom: 0; }
#wb_element_instance122 { opacity: 1; }
#wb_element_instance123 p:last-child { margin-bottom: 0; }
#wb_element_instance123 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 40px; }
	#wb_main { height: 1411px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1521px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1521px; min-height: 1521px; }
	#wb_element_instance108 { top: 0px; left: 0; right: 0; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance108 > ul { display: block; }
	#wb_element_instance109 { top: 830px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance109 > .wb_shp { width: 100%; height: 500px; }
	#wb_element_instance110 { top: 0px; left: 30px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance111 { top: 28px; left: 990px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance111 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance112 { top: 120px; left: 70px; min-width: 992px; width: 992px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance113 { top: 100px; left: 448px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance113 .wb_button { width: 235px; height: 60px; }
	#wb_element_instance114 { top: 147px; left: 14px; min-width: 242px; width: 242px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance115 { top: 250px; left: 70px; min-width: 242px; width: 242px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance116 { top: 337px; left: 280px; min-width: 270px; width: 270px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance117 { top: 400px; left: 320px; min-width: 500px; width: 500px; min-height: 281px; height: 281px; display: block; }
	#wb_element_instance117 img { width: 500px; height: 281px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance118 { top: 330px; left: 630px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance119 { top: 224px; left: 860px; min-width: 270px; width: 270px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance120 { top: 134px; left: 860px; min-width: 310px; width: 310px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance121 { top: 70px; left: 214px; min-width: 666px; width: 666px; min-height: 274px; height: 274px; display: block; }
	#wb_element_instance121 img { width: 666px; height: 274px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance122 { top: 466px; left: 30px; min-width: 280px; width: 280px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance123 { top: 570px; left: 845px; min-width: 280px; width: 280px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance124 { top: 700px; left: 486px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance124 .wb_button { width: 160px; height: 40px; }
	#wb_element_instance125 { top: 93px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
